<template>
  <div class="hello">
    <h1>{{ msg }}</h1>
    <router-link to="/tasks/create">Criar Tarefa</router-link></br>
    <router-link to="/tasks">Listar Todas Tarefas</router-link></br>
     <router-link to="/tasks/finished">Listar Tarefas Concluidas</router-link>
  </div>
</template>

<script>
export default {
  name: 'Home',
  data () {
    return {
      msg: 'Welcome to Tasks Vue.js App'
    }
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
h1, h2 {
  font-weight: normal;
}

ul {
  list-style-type: none;
  padding: 0;
}

li {
  display: inline-block;
  margin: 0 10px;
}

a {
  color: #42b983;
}
</style>
